Bug 55620 - (BP6)freeze during install
(BP6)freeze during install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-02 18:20 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-02 18:20:12 EST
Description of Problem:
Total lockup (no keyboard led, nothing) during installation of packages
if target disk doesn't sits on hda (if it does lockup happens during
partition read at boot).


Version-Release number of selected component (if applicable):


How Reproducible:
Disk on hda: 100% reproducible. 
Disk on hdg: happens sooner or later.

Steps to Reproduce:
1. boot with "linux ide0=0xd800" -> unable to read partitions
2.
3. 

Actual Results:
Freeze. No visible disk activity (led).


Expected Results:


Additional Information:
Highly suspicious hardware: bp6+hpt366+ibm HD+G400.
IBM HD health software had no problem rewriting the whole
disk.

Caught this one:
	Oops: 0000
CPU:    0
EIP:    0010:[<360ce4e4>]
EFLAGS: 00010017
eax: e147b812   ebx: 0000005b   ecx: 000023ae   edx: 00000b6a
esi: c022e000   edi: 00000000   ebp: c022ff98   esp: c022fedc
ds: 0018   es: 0018   ss: 0018
Process swapper (pid: 0, stackpage=c022f000)
Stack: c011bb43 00000009 c022e000 00000001 c191d850 00000020 00000000
c191d850
       c022e000 00000001 00000000 c011bbaa c022e000 00000000 00000001
00000000
       00002e93 c022ff98 00000000 c022ff98 c011bdd3 00000000 c010b821
c022ff98
Call Trace: [<c011bb43>] [<c011bbaa>] [<c011bdd3>] [<c010b821>]
[<c018960c>]
   [<c0107fed>] [<c010813c>] [<c0105344>] [<c010a1e8>] [<c0105344>]
[<c0105367>]
   [<c01053ce>] [<c0105000>] [<c01f2500>]

Code:  Bad EIP value.
 <0>Kernel panic: Aiee, killing interrupt handler!
In interrupt handler - not syncing
Comment 1 Bugzilla owner 2004-09-30 11:39:14 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.